.navbar-brand img{
    width: 60px;
}

.padding-top{
    padding-top: 10%;
}

.bi{
    color: white !important;
    font-size: 20px !important;
}

.forgot-password:hover{
    text-decoration: underline !important;
    color: #228be6 !important;
}


/* NOTIFICATION BELL */
.notification{
    margin-top: 4px;
    position: relative;
    display: inline-block;
  }
  
  .number{
    height: 28px;
    width:  auto;
    background-color: #d63031;
    border-radius: 20px;
    color: white;
    text-align: center;
    position: absolute;
    left: 60px;
    padding-left: 10px;
    padding-right: 10px;
    border-style: solid;
    border-width: 2px;
  }
    
  .notBtn{
    transition: 0.5s;
    cursor: pointer
  }
  
  .fas{
    font-size: 20pt;
    color: black;
    margin-right: 40px;
    margin-left: 40px;
  }
  
  .box{
    width: 300px;
    height: 0;
    border-radius: 10px;
    transition: 0.5s;
    position: absolute;
    overflow-y: scroll;
    left: -160px;
    margin-top: 25px;
    background-color: #ffffff;
    -webkit-box-shadow: 10px 10px 23px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 10px 10px 23px 0px rgba(0,0,0,0.1);
    box-shadow: 10px 10px 23px 0px rgba(0,0,0,0.1);
    z-index: 2;
  }

  .box-btn{
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;
    font-size: 15px;
  }

  .box-btn a{
    color: #000000;
  }

  
  .fas:hover {
    color: #d63031;
  }
  
  .notBtn:hover > .box{
    height: 30vh;
  }
  
  .gry{
    background-color: #F4F4F4;
  }
  
  .top{
    color: black;
    padding: 10px
  }
    
  .sec{
    background-color: #F4F4F4;
    transition: 0.5s;
    padding: 8px 15px;
  }
      
  .txt{
    font-size: 13px;
    vertical-align: top;
  }
  
  .sub{
    color: grey;
  }

  .sec:hover{
    background-color: #BFBFBF;
  }